@charset "utf-8";

#menu
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: block;
  clear: both;
  height: 100%;
}
#menu li
{
  display: inline;
}
#menu li a
{
  text-decoration: none;
  float: left;
  color: #ffffff;
}
#menu li a span
{
  line-height: 85px;
}

#hamburger-menu
{
  position: fixed;
  top: 0px;
  left: 0px;
  display: none;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: #ffffff;
  overflow: hidden;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop));
}

#hamburger-inner
{
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 64px;
}

#hamburger
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: both;
  height: 100%;
}

#hamburger li
{
  display: inline;
}

#hamburger li a
{
  text-decoration: none;
  float: left;
  color: #ffffff;
}
#hamburger li a span
{
  line-height: 56px;
}

#hamburger-menu-items
{
  padding-left: 24px;
  /*font-size: 110%;*/
  padding-right: 24px;
  -ms-user-select: none;
  -webkit-user-select: none;
}

#hamburger-menu-items div a
{
  display: inline-block;
  color: #000000;
  text-decoration: none;
  width: 100%;
  height: 64px;
}
#hamburger-menu-items div
{
  border-bottom: 1px solid #b0b0b0;
}
#hamburger-menu-items div span
{
  line-height: 64px;
}
#hamburger-menu-items div.children
{
  padding-left: 20px;
}

#main-menu, #hamburger-menu-bar
{
  background: #000;
  padding-left: 9pt;
  padding-right: 9pt;
  -ms-user-select: none;
  -webkit-user-select: none;
  position: relative;
}

/*#main-menu
{
  height: 100%;
}*/

#main-menu a, #hamburger-menu-bar a
{
  display: inline-block;
  color: #fff;
  text-decoration: none;
}

#main-menu a:hover
{
  border-bottom-color: #fff;
}

#main-menu a:active
{
  background: #808;
}

#main-menu a.active
{
  background: #808;
}

#hamburger-menu-bar a div
{
  padding: 12pt 6pt;
}

#main-menu a
{
  padding: 0pt 5pt;
  line-height: 85px;
  border-bottom: 3px solid transparent;
}

.submenu
{
  z-index: 152;
  border: 1px solid #c0c0c0;
}

.submenu a
{
  color: #000;
  text-decoration: none;
}

.submenu a:hover
{
  background: #888;
}

.submenu a div
{
  padding: 6pt 9pt;
}

.cursor-pointer
{
  cursor: pointer;
}